package LATMOS::Accounts::Web::View::Json;

use strict;
use base 'Catalyst::View::JSON';
use utf8;

__PACKAGE__->config(
    allow_callback  => 1,    # defaults to 0
    callback_param  => 'cb', # defaults to 'callback'
    expose_stash    => 'data', # defaults to everything
);

=head1 NAME

LATMOS::Accounts::Web::View::Json - Catalyst JSON View

=head1 SYNOPSIS

See L<LATMOS::Accounts::Web>

=head1 DESCRIPTION

Catalyst JSON View.

=head1 AUTHOR

olivier

=head1 LICENSE

This library is free software, you can redistribute it and/or modify
it under the same terms as Perl itself.

=cut

1;
